Subject: Re: Regarding Payment of Dues
From: Shashank Mani <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 4 Jan 2022 11:25:58 +0530

Dear Sir,

Regarding your WhatsApp message.

Computers systems are very fragile and sending them by courier creates a
risk of damage. I am not willing to take responsibility for any damages.
Also, it begs the question of how will I get my mark sheet and experience
letter?

Please pay me just half of what's due to me for now. So that I can
personally and safely return the computer system to you and also collect my
documents.

I understand that in this day and age words don't mean much, but they do to
me. And I give you my word that I have no nefarious intention and want to
return the company's computer system ASAP.

Regards,
Shashank Mani

On Sat, Dec 25, 2021 at 4:40 PM Shashank Mani <[email-masked]>
wrote:

> Dear Sir,
>
> Thank you for your response.
>
> I have not been paid for the entire month of Nov and also for my work till
> 14 Dec 2021. Not having a source of income combined with the new endeavor I
> took on has taken a dig into my savings. I find myself in a tight spot
> financially.
>
> Please find it in your heart to make an exception and transfer me just
> half of what's due to me for now.
> As this gives me the financial means to travel to Noida and hand over the computer
> system to you.
> You will still be left with the other half my salary plus my 12th mark
> sheet. Both of which I am in dire need of.
>
> Furthermore, I have no interest in keeping the company's computer system.
> I think I have made this very clear over our past conversations on phone. I
> have been calling you twice a day since 14 Dec regarding the return of company
> property and payment of dues.
>
> Due to my financial condition and my college schedule, I will not be able
> to return the computer system within 48 hours. Not that I don't want to. Please
> extend the deadline until you transfer me half of my salary.
>
> Regards,
> Shashank Mani
>
> On Fri, Dec 24, 2021 at 12:52 PM Ashish Dabral <[email-masked]>
> wrote:
>
>> Dear Shashank,
>>
>> Thank you for your email.
>>
>> Unfortunately, we are not able to pay you any amount in advance. The
>> standard process for full and final payment is 45 days from the time of
>> full handover. I am happy to expedite this so you don’t have to wait 45
>> days.
>>
>> However, no payment can be made to you till you hand over the complete
>> company property that’s in your possession. Once that is received we will
>> start the process for your clearance.
>>
>> Please be reminded that retaining company property in your possession
>> after you have stopped working for the company is a criminal offence. You
>> are hereby requested to return to the company all equipment in your
>> possession within 48 hours.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"Shashank Mani" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>, "Deeksha" <
>> [email-masked]>, "Ashish Dabral" <[email-masked]>
>> *Sent: *Friday, December 24, 2021 11:18:07 AM
>> *Subject: *Regarding Payment of Dues
>>
>> Dear Sir/Ma'am
>>
>> I have enrolled in a PG course. After the fee payment and other expenses,
>> I find myself broke financially. And am unable to travel to Noida.
>> Please transfer me my due salary or at least half of it. So that I can
>> travel to Noida and return the computer system allotted to me.
>> Please find my current account balance and fee receipt in attachments.
>>
>>